using FluentValidation;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using WK5.Core.Models;

namespace WK5.Core.Validators.Stammdaten.Lieferanten
{
    public class LieferantenKontaktValidator : AbstractValidator<LieferantenKontakt>
    {
        public LieferantenKontaktValidator()
        {
            RuleFor(x => x.LFKO_A_BETREFF)
                .MaximumLength(100);

        }
    }
}
